Subject: Holidays
From: "Sebastian Constantin. Coldea" <[email-masked]>
To: Pritish Nandi <[email-masked]>, Gaurav Yadav <[email-masked]>
Date: Wed, 14 Dec 2022 00:37:46 -0700 (MST)

Hello everyone, I hope you are doing well. 

I am writing to make a request for a vacation leave between 27th of December until the 5th of January, dates included, for spending some time with my family and celebrating holidays. 
I have around 8 days of holidays left for this year. 

I plan to return on the 6th of January for duty and to complete the pendining assignments before leaving. 

I do apologise for bringing this up on such a short notice. 

Please do not hesitate in contacting me if there are any questions or concerns. 

Kind regards, 
Coldea Sebastian